extends Node2D

# class member variables go here, for example:
# var a = 2
# var b = "textvar"

func _ready():
	# Called every time the node is added to the scene.
	# Initialization here
	pass

func _process(delta):
	if $Ball.position.y > 1000:
		get_tree().reload_current_scene()
	# Called every frame. Delta is time since last frame.
	# Update game logic here.
	pass
